{
  "verseBefore": "Bơyh kaluh varơuq jah vlơk hlê xing adroyq laa xôq pato dayq haay, xôq gamưh varơuq nhinq hlê ji varơuq ahluk wăk ku Rahlaap Kơy Plêêk đơu haay e jah hy vonq kajưk dik.\n\n\\ts\\*",
  "verseAfter": "Bơyh kaluh varơuq jah vlơk hlê xing adroyq laa xôq pato dayq haay, xôq gamưh atuq xuum ji varơuq ahmưưk nhăk ku Rahlăăp Vah đơu haay e jah takôô gamưh kajưk dik.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-08-01T01:56:05.939Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
